DOZZAQUEUX(1)

NAME
dozzaqueux - chemical simulator for aqueous mixtures

SYNOPSIS

dozzaqueux

DESCRIPTION

dozzaqueux is a program most useful to simulate aqueous solutions.

choose reactants to put in the beaker, those to put in the burette, dozzaqueux plots the concentrations vs. the mixed volume, and many more.

AUTHOR

Georges Khaznadar <georgesk@ofset.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2011 Georges Khaznadar

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.